@charset "utf-8";
/* CSS Document */


/*************************************** NAVIGATION ACCORDION MENU ******************************************/

#sidenav{
	width:196px;
	font:13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	min-height:510px;
	float:left;
	margin-bottom: 20px;
}

.arrowlistmenu{
margin: 0;
	padding: 0;
	list-style-type: none;
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
	text-decoration: none;
	display: block;
	padding:4px 0 0 13px;
	height:23px;
    border-bottom: 1px inset #000;
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu - the container of*/
list-style-type: none;
padding: 0;
margin-bottom: 0px; /*bottom spacing between each UL and rest of content*/
margin-top:0px;
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li .opensubheader{ /*Close state CSS for sub menu header*/
background: #000 !important;
}

.arrowlistmenu ul li .closedsubheader{ /*Open state CSS for sub menu header*/
background: #000 !important;
}

/*box all links*/
.arrowlistmenu li{
list-style:none;
}

/*sub menu*/
.arrowlistmenu li a{
	color: #0061a1;
	text-decoration: none;
	line-height: 18px;/*of sub menu*/
	
}

.arrowlistmenu li a:visited{
color: #0061a1;
	text-decoration: none;
	line-height: 18px;/*main menu*/
}

.arrowlistmenu li a:hover{ /*hover state CSS*/
	display:block;
	color:#fff;
	background-color:#0061a2;
}

#currentpage {
	text-decoration: none;
	display: block;
	padding:4px 0 0 13px;
	height:23px;
	color:#fff;
	background-color:#0061a2;
	}
	
	#currentpage2{
	padding: 4px 0;
padding-left: 22px;
margin-bottom:-1px;
text-decoration:none;
font-weight:normal;
height:18px;
color:#000;
background-color:#95bdd8;


	}
	
	

/*submenu style*/
.arrowlistmenu ul li a{
display: block;
padding: 4px 0;
padding-left: 22px;
margin-bottom:-2px;
text-decoration:none;
font-weight:normal;
height:19px;
color:#000;
}

.arrowlistmenu ul li a:visited{
display: block;
padding: 4px 0;
margin-bottom:-2px;
text-decoration:none;
font-weight:normal;
height:19px;
color:#000;
}

/*submenu hover*/
.arrowlistmenu ul li a:hover{ /*hover state CSS*/
padding: 4px 0;
padding-left: 22px;
margin-bottom:-2px;
text-decoration:none;
font-weight:normal;
height:19px;
background-color:#95bdd8;
color:#000;

}



.arrowlistmenu ul li a.subexpandable:hover{ /*hover state CSS for sub menu header*/

}


.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
	background-image:url(../images/minus.png);
background-position: 176px 7px;
	background-repeat:no-repeat;
}

.bottomborder {
	border-bottom:1px dotted #0061a1;
	height:24px;
}


.expandable {
	background-image:url(../images/plus.png);
background-position: 176px 7px;
	background-repeat:no-repeat;
}




